/* TB-newsletter-popup Start */
#TB-newsletter-popup #boxes {
	background-color: #fff;
	bottom: 0;
	left: 0;
	margin: auto;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 100;
	height: 500px;
	max-width: 1000px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	border: 1px solid #fff;
}
#TB-newsletter-popup .newslatter-img {
	background-size: cover !important;
}
#TB-newsletter-popup .newslatterpopup-content {
	width: 88%;
	margin: 0 auto;
}
#TB-newsletter-popup #notification .warning {
	background: #f8d7da;
	padding: 12px;
	color: #842029;
	margin: 0 0 15px 0;
	border: 1px solid #f5c2c7;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
}
#TB-newsletter-popup #notification .success {
	background: #d1e7dd;
	padding: 12px;
	color: #0f5132;
	margin: 0 0 15px 0;
	border: 1px solid #badbcc;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
}
#TB-newsletter-popup #popup2 {
	margin: auto;
	position: absolute;
	right: 1px;
	text-align: center;
	cursor: pointer;
	top: 0;
	width: auto;
	height: 30px;
	width: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	z-index: 1;
	background: #111;
}
#TB-newsletter-popup #popup2 span {
	display: inline-block;
}
#TB-newsletter-popup #popup2 .b-close i {
	color: #fff;
	line-height: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	display: block;
	font-size: 20px;
}
#TB-newsletter-popup #popup2:hover .b-close i {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
#TB-newsletter-popup .newslatter-img {
	background: #ffffff url("../images/newsletter-img.jpg") no-repeat scroll 0 center;
	padding: 0;
	height: 498px;
	width: 498px;
	order: 2;
}
#TB-newsletter-popup .box {
	text-align: center;
}
#TB-newsletter-popup #dialog {
	display: flex;
	align-items: center;
}
#TB-newsletter-popup #boxes .newletter-title h2 {
	color: #111;
	font: italic 700 40px/42px "Playfair Display", Helvetica, sans-serif;
	margin: 0 0 20px;
}
#TB-newsletter-popup .newslatterpopup-content>span {
	margin: 0 0 20px 0;
	font: 400 15px/24px 'Poppins', Helvetica, sans-serif;
	color: #111;
	display: block;
}
#TB-newsletter-popup #boxes #newleter_form_subscribe #subscribe_pemail {
	border: 1px solid #f1f1f1;
	padding: 12px 20px;
	color: #111;
	background: #f5f5f5;
	margin: 0 0 20px;
	text-align: center;
	letter-spacing: 0.5px;
	font: 400 14px/20px 'Poppins', Helvetica, sans-serif;
	box-shadow: none;
	outline: none;
	display: block;
	width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
#TB-newsletter-popup .popup-button {
	text-align: left;
	vertical-align: top;
	cursor: pointer;
	margin: 0 0 20px;
}
#TB-newsletter-popup .popup-button {
	text-align: center;
}
#TB-newsletter-popup .popup-button .button.btn.btn-primary {
	padding: 14px 38px;
}
#TB-newsletter-popup #boxes .newleter-content label {
	color: #666;
	font: 400 14px/24px 'Poppins', Helvetica, sans-serif;
	cursor: pointer;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
}
#TB-newsletter-popup #boxes .newleter-content label:hover,
#TB-newsletter-popup #boxes .newleter-content label:focus,
#TB-newsletter-popup #boxes .newleter-content label:active {
	color: #111;
}
@media (min-width: 992px) and (max-width: 1199px) {
	#TB-newsletter-popup .newslatter-img {
		width: 450px;
	}
	#TB-newsletter-popup #boxes {
		max-width: 900px;
	}
}
@media (max-width: 991px) {
	#TB-newsletter-popup #dialog {
		display: block;
	}
	#TB-newsletter-popup #boxes {
		bottom: 0;
		overflow-y: auto;
		left: 0;
		top: 0;
		margin: 75px auto;
		right: 0;
		position: fixed;
		z-index: 9;
		overflow-x: hidden;
		height: auto;
	}
	#TB-newsletter-popup .box {
		padding: 20px;
	}
	#TB-newsletter-popup #boxes {
		max-width: 500px;
	}
	#TB-newsletter-popup .newslatter-img {
		max-height: 480px;
		background-position: top center;
		width: auto;
	}
	#TB-newsletter-popup #popup2 {
		height: 30px;
		width: 30px;
		z-index: 1;
		right: 0;
		top: 0;
	}
}
@media (max-width: 543px) {
	#TB-newsletter-popup #boxes {
		max-width: 300px;
	}
	#TB-newsletter-popup .newslatter-img {
		height: 400px;
		width: 340px;
	}
	#TB-newsletter-popup #boxes .newletter-title h2 {
		font-size: 26px;
		line-height: 28px;
		margin: 0 0 15px;
	}
	#TB-newsletter-popup .newslatterpopup-content {
		width: 100%;
	}
	#TB-newsletter-popup #boxes .newleter-content label {
		font-size: 11px;
	}
}
/* TB-newsletter-popup End*/
/* TB-newsletter-subscribe Start*/
#TB-newletter-subscribe .newletter-desc {
	display: none;
}
#TB-newletter-subscribe .newletter-title h2 {
	font: italic 700 36px/45px "Playfair Display", Helvetica, sans-serif;
	color: #fff;
	position: relative;
	margin: 0;
	padding: 0 0 0 60px;
}
#TB-newletter-subscribe #notification-normal {
	position: absolute;
	bottom: -55px;
	top: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0 15px;
	text-align: center;
}
#TB-newletter-subscribe #notification-normal .warning {
	background: #f8d7da;
	padding: 9px;
	color: #842029;
	border: 1px solid #f5c2c7;
}
#TB-newletter-subscribe #notification-normal .success {
	background: #d1e7dd;
	padding: 9px;
	color: #0f5132;
	border: 1px solid #badbcc;
}
#TB-newletter-subscribe .newletter-title h2::after {
	content: "\ec67";
	font-family: "IcoFont";
	font-size: 40px;
	line-height: 50px;
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	text-align: center;
}
#TB-newletter-subscribe .box {
	padding: 40px 0;
}
#TB-newletter-subscribe .newleter-content>label {
	display: none;
}
#TB-newletter-subscribe #form_subscribe {
	position: relative;
}
#TB-newletter-subscribe #form_subscribe #subscribe_email {
	color: #fff;
	padding: 10px 155px 10px 15px;
	font: 400 13px/16px 'Poppins', Helvetica, sans-serif;
	background: transparent;
	height: 44px;
	outline: none;
	letter-spacing: 1px;
	width: 100%;
	border: 2px solid #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
}
#TB-newletter-subscribe #form_subscribe #subscribe_email::placeholder {
	color: #fff;
	opacity: 1;
}
#TB-newletter-subscribe #form_subscribe .btn {
	position: absolute;
	right: 0;
	top: 0;
	color: #111;
	background: #fff;
}
#TB-newletter-subscribe #form_subscribe .btn:is(:hover, :active, :focus),
#TB-newletter-subscribe #form_subscribe .btn::before {
	color: #fff;
	background: #111;
}
#TB-newletter-subscribe #form_subscribe .btn i {
	display: none;
}
@media (max-width: 1299px) {
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 30px;
		line-height: 50px;
	}
}
@media (max-width: 991px) {
	#TB-newletter-subscribe .newletter-title h2 {
		display: inline-block;
		margin: 0 0 20px 0;
	}
	#TB-newletter-subscribe .box {
		width: 80%;
		padding: 25px 0;
		margin: 0 auto;
	}
	#TB-newletter-subscribe .newletter-title {
		text-align: center;
	}
	#TB-newletter-subscribe #notification-normal {
		position: static;
		margin: 0;
		padding: 0;
	}
	#TB-newletter-subscribe #notification-normal .warning,
	#TB-newletter-subscribe #notification-normal .success {
		margin: 10px 0 0;
	}
}
@media (max-width: 767px) {
	#TB-newletter-subscribe .box {
		width: 85%;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 36px;
		line-height: 38px;
		width: 36px;
		height: 36px;
	}
}
@media (max-width: 575px) {
	#TB-newletter-subscribe .box {
		width: 100%;
	}
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 28px;
		line-height: 48px;
		margin: 0 0 15px;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 34px;
		line-height: 36px;
		width: 34px;
		height: 34px;
	}
}
@media (max-width: 480px) {
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 20px;
		line-height: 22px;
		padding: 0 0 0 42px;
	}
	#TB-newletter-subscribe .newletter-title h2::after {
		font-size: 28px;
		line-height: 28px;
		width: 28px;
		height: 28px;
	}
	#TB-newletter-subscribe #form_subscribe .btn span {
		display: none;
	}
	#TB-newletter-subscribe #form_subscribe .btn {
		padding: 0;
		line-height: 44px;
		width: 44px;
		height: 44px;
	}
	#TB-newletter-subscribe #form_subscribe #subscribe_email {
		padding: 12px 60px 12px 15px;
	}
	#TB-newletter-subscribe #form_subscribe .btn i {
		display: inline-block;
		line-height: 44px;
		font-size: 20px;
	}
}
@media (max-width: 360px) {
	#TB-newletter-subscribe .newletter-title h2 {
		font-size: 19px;
	}
}
/* TB-newsletter-subscribe  End*/